<template src="./template.html">

</template>

<script>
    import footTemplate from '../footTemplate.vue';
    export default {
        data() {
            var serverUrl = 'http://skyforest.static.elab-plus.com/temp/template29/';
            return {
                serverUrl:serverUrl,
                obj:{
                }
            }
        },
        mounted() {
            if(this.content){
                this.obj=this.content;
            }
        },
        props:{
            content:Object,
        },
        components:{
            footTemplate
        },
        methods: {}
    }
</script>

<style lang="scss" scoped>
    @import "../../assets/common.scss";
  @import "./style.scss"
</style>
